<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY newFolderDialog.title "Новая папка">
<!ENTITY name.label "Имя:">
<!ENTITY name.accesskey "n">
<!ENTITY description.label "Создать как вложенную папку:">
<!ENTITY description.accesskey "c">
<!ENTITY folderRestriction1.label "Этот сервер разделяет папки на два типа.">
<!ENTITY folderRestriction2.label "Разрешить новой папке содержать:">
<!ENTITY foldersOnly.label "Папки">
<!ENTITY messagesOnly.label "Сообщения">
